<!DOCTYPE html>
<html>
<head>
	<title>Activity</title>
</head>
<body>
	<img src="https://image.shutterstock.com/image-photo/multiethnic-group-people-activity-concept-260nw-229793107.jpg">
	<h1>Activity Page</h1>
	<p><strong>You're currently in:</strong><em>./activity/index.html</em></p>

	<p>
		listen to my music taste?
		<br>
		<a href="./music/index.html">click here</a>
	</p>

</body>
</html>